/****EVENTS CALENDAR****/
ul.january li.january a,
ul.february li.february a,
ul.march li.march a,
ul.april li.april a,
ul.may li.may  a,
ul.june li.june a,
ul.july li.july  a,
ul.august li.august a,
ul.september li.september a,
ul.october li.october a,
ul.november li.november a,
ul.december li.december a {
	color: #FF2B06;
}

ul.January li.january a,
ul.February li.february a,
ul.March li.march a,
ul.April li.april a,
ul.May li.may  a,
ul.June li.june a,
ul.July li.july  a,
ul.August li.august a,
ul.September li.september a,
ul.October li.october a,
ul.November li.november a,
ul.December li.december a {
	color: #FF2B06;
}

/*#January li.january a,
#February li.february a,
#March li.march a,
#April li.april a,
#May li.may  a,
#June li.june a,
#July li.july  a,
#August li.august a,
#September li.september a,
#October li.october a,
#November li.november a,
#December li.december a {
	color: #FF2B06;
}*/


.tribe-events-notices{
	background: rgba(255,43,6,0.75) ;
	border: 1px solid #FF2B06;
	text-shadow:none;
	color: #fff;
}

table.tribe-events-tickets td {
	border: 0;
	padding: 0;
	vertical-align: middle;
}

table.tribe-events-tickets .tickets_price {
	font-style: normal;
	font-weight: normal;
}

table.tribe-events-tickets tr.duke,
table.tribe-events-tickets tr.jazz {
	display: none;
}

.role-administrator table.tribe-events-tickets tr.duke,
.role-duke table.tribe-events-tickets tr.duke {
	display: table-row;
}

.role-administrator table.tribe-events-tickets tr.jazz,
.role-jazz table.tribe-events-tickets tr.jazz {
	display: table-row;
}

.tribe-events-widget-link {
	display : none;
}
/****WOOCOMMERCE****/

.product-cat-membership h2.product_category_title,
.product-cat-gift-vouchers h2.product_category_title,
.product-cat-merchandise h2.product_category_title {
	display: none;
}

.woocommerce a.added_to_cart, .woocommerce-page a.added_to_cart {
	display: none;
}

.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
	color: #000 !important;
}

.woocommerce #content div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
	float: right !important;
	margin: -25px 0 0 !important;
}

.woocommerce #content div.product form.cart .button, .woocommerce div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce-page div.product form.cart .button,
.woocommerce #review_form #respond .form-submit input, .woocommerce-page #review_form #respond .form-submit input {
	color: #FFF;
	font-family: 'Univers49-UltraCondensedLight';
	font-size: 30px;
	line-height: 34px;
	padding: 5px 8px 0 8px;
	margin: 5px 0 0;
	background: #4C4D4F !important;
	text-transform: uppercase;
	font-weight: normal;
	border: none;
	text-shadow: none !important;
}

.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order,
.cart .widget_shopping_cart .button {
	display: inline-block !important;
	background: #ff2b06 !important;
	color: #fff;
	font-family: 'Univers49-UltraCondensedLight';
	text-transform: uppercase !important;
	font-weight: normal !important;
	text-decoration: none !important;
	margin: 0 !important;
	float: right !important;
	font-size: 50px !important;
	line-height: 42px !important;
	padding: 8px 10px 0 10px !important; 
	border: none !important;
	text-shadow: none !Important;
}

.woocommerce #payment #place_order:hover, 
.woocommerce-page #payment #place_order:hover
.cart .widget_shopping_cart .button:hover {
	color: #000 !important;
}

.woocommerce input.button, .woocommerce-page #content input.button,
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, /*.woocommerce button.button.alt,*/ .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
	color: #FFF;
	font-family: 'Univers49-UltraCondensedLight';
	font-size: 30px;
	line-height: 34px;
	padding: 5px 8px 0 8px;
	margin: 5px 0 0;
	background: #4C4D4F !important;
	text-transform: uppercase;
	font-weight: normal;
	border: none;
	text-shadow: none !important;
}

a.wc-backward {
	color: #FFF !important;
	font-family: 'Univers49-UltraCondensedLight';
	font-size: 30px;
	line-height: 34px;
	padding: 5px 8px 0 8px;
	margin: 5px 0 0;
	background: #4C4D4F !important;
	text-transform: uppercase;
	font-weight: normal;
	border: none;
	text-shadow: none !important;
	border: none !Important;
}


.woocommerce input.button, .woocommerce-page #content input.button {
	margin-top: 5px !important; 
padding: 8px 8px 1px;
}

.woocommerce-page table.cart td.actions .coupon .input-text {
	margin-top: 10px !important;
}

.addresses header {
	background: none !important;
}
